!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.5 2021/07/10 14:04:20 brandenb Exp $',
  nt=100, it1=1, isave=1000, itorder=3
  nt=130, it1=10, isave=1000, itorder=3
  dsnap=.01, dvid=.01, ialive=10
  dspec=.05, ou_spec=T, ab_spec=T, GWs_spec=T, GWh_spec=T
  dt=1e-9
  dt=.05
  lpencil_check=F
  lpencil_check_small=T
  lread_aux=T
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
  !lcalc_lnrhomean=T
/
&special_run_pars
  nscale_factor_conformal=0.
  !cstress_prefactor='16pi'
  !nscale_factor_conformal=.0
  !ldebug_print=F, lkinGW=T
  !diffhh=0e-12
  lnonlinear_source=T, lnonlinear_Tpq_trans=F
  ctrace_factor='0', cstress_prefactor='6'
  reinitialize_GW=T, initGW='rescale', rescale_GW=10.
/
&forcing_run_pars
/
&magnetic_run_pars
  eta=1e-3
/
&viscosity_run_pars
  nu=1e-3
/
&power_spectrum_run_pars
/
